Subject: CCL:Missing hydrogens: Viewing pdb crystal structures with Spartan and Gaussview03

From: Kevser Gocmen Topal <kevser!at!boun.edu.tr>
Date: Fri, 31 Oct 2003 15:25:53 +0000

Hi
when it asks `to add missing hydrogens` click NO and carry on 
that is what i am doing

best regards

Quoting srwhttl!at!mta.ca:

> Hi everyone,
> 
> I am having trouble trying to look at a crystal strucutre (from the Protein 
> data bank).  The veiwing programs I have tried (Spartan and Gaussview03) both
> 
> ask me if I want "to add missing hydrogens", when I initally open the file. I
> 
> click yes, but then it appears that the program has missed adding some 
> hydrogens.  This changes the multiplicity and charge, so it differs from the
> 
> pdb file I want.
> 
> Are there any suggestion to aovid this?  If not, what are some other programs
> 
> that have both viewing and building/editing capabilites (like spartan and 
> Gaussiview) where I look at these crystal structures?
> 
> Thanksing you in advance,
> Sarah Whittleton
> Mount Allison University
> Sackville, N.B., Canada
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY!at!ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net
> 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl!at!ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>